import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BusinessLoanApplyComponent } from './business-loan-apply.component';

describe('BusinessLoanApplyComponent', () => {
  let component: BusinessLoanApplyComponent;
  let fixture: ComponentFixture<BusinessLoanApplyComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BusinessLoanApplyComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BusinessLoanApplyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
